Skip to main content
PATCH
Update series metadata

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

seriesId
string
required

Body

application/json

Metadata fields to update. Set a field to null to unset the metadata. You can omit fields you don't want to update.

ageRating
integer<int32>
ageRatingLock
boolean
alternateTitles
object[]
alternateTitlesLock
boolean
genres
string[]
genresLock
boolean
language
string
languageLock
boolean
publisher
string
publisherLock
boolean
readingDirection
enum<string>
Available options:
LEFT_TO_RIGHT,
RIGHT_TO_LEFT,
VERTICAL,
WEBTOON
readingDirectionLock
boolean
sharingLabels
string[]
sharingLabelsLock
boolean
status
enum<string>
Available options:
ENDED,
ONGOING,
ABANDONED,
HIATUS
statusLock
boolean
summary
string
summaryLock
boolean
tags
string[]
tagsLock
boolean
title
string
titleLock
boolean
titleSort
string
titleSortLock
boolean
totalBookCount
integer<int32>
totalBookCountLock
boolean

Response

No Content